@charset "UTF-8";


/*
# =================================================================
# 基本設定
# =================================================================
*/

html{
	font-size: 63.8%;
}

/*引用*/
blockquote{
	position: relative;
	margin: 0 0 2.5em;
	padding: 20px 25px;
	color: #555;
	background: #ffebcd;
}

blockquote::before,
blockquote::after{
	position: absolute;
	font-size: 16px;
	color: #dd6c11;
}



/*
# =================================================================
# フォントの色
# =================================================================
*/

/*フォントの基本色*/
body{
	color: #333;
}


/*
# =================================================================
# レイアウト
# =================================================================
*/

body{
	background-color: #fffaf0; /*サイトの背景色*/
}


/*
# =================================================================
# エリアごとのデザイン
# =================================================================
*/

/*サイトのロゴ*/
/*---------------------------------------
ロゴ画像中央
---------------------------------------*/
.keni-header .site-title,
.keni-header_col1 .site-title{
	float: none;
	max-width: 100%;
	text-align: center;
}
 
.keni-header_col1 .keni-header_cont{
	max-width: 100%;
}
 
.keni-header_col2 .keni-header_cont{
	display: none;
}

/*ヘッダーのライン*/

.keni-header_wrap{
	padding-top: 3px;
	/*background-image: linear-gradient(*/
		/*-45deg,*/
		/*#fff 25%,*/
		/*#FFCC11 25%, #FFCC11 50%,*/
		/*#fff 50%, #fff 75%,*/
		/*#FFCC11 75%, #FFCC11*/
	/*);*/
	background-size: 1px 8px;
	background-repeat: repeat-x;
	background-color: #fff; /*ヘッダーの背景色*/
}

/*H1の上ライン*/

.keni-section h1{
	margin: 40px -10px 10px;
	padding: 20px 10px 0;
	
	background-image: linear-gradient(
		-45deg,
		#fff 25%,
		#FFCC11 25%, #FFCC11 50%,
		#fff 50%, #fff 75%,
		#FFCC11 75%, #FFCC11
	);
	background-size: 1px 5px;
	background-repeat: repeat-x;
	font-size: 2.0rem;
}


/*検索ボックス*/


.menu-search .search-box{
	background-color: #c06a27;
}

.search-box{
	position: relative;
	max-width: 300px;
	padding: 15px;
	border: 1px solid #e3d4ca;
}

/*目次*/
.toc-area{
	position: relative;
	margin: 60px auto;
	border: 1px solid #dda756;
}

.toc_title{
	padding: 10px;
	background-color: #dda756;
	/*color: #00858a;*/
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}



/*
# グローバルメニュー
*/

.keni-gnav_wrap{
	background-color: #f6b26b; /*グローバルメニューの背景色*/
}


.keni-gnav_cont{
	margin: 0;
	background: #f6b26b;
}

/*# グローバルメニューの枠線*/

	.keni-gnav_inner li ul{
		position: absolute;
		z-index: 20;
		top: 100%;
		padding: 0;
		border-top: 1px solid #ffe6cb;
		background: #333;
	}

	.keni-gnav_inner li ul ul{
		position: absolute;
		top: -1px;
		left: 100%;
		border-top: 1px solid #ffe6cb;
		background: #fff;
	}

	.keni-gnav_inner li ul li{
		display: inline-block;
		width: 100%;
		min-width: 150px;
		border-right: 0;
		border-bottom: 1px solid #ffe6cb;
	}

	.keni-gnav_inner li ul li:last-child{
		border-bottom: 1px solid #ffe6cb;
	}
/*# グローバルメニュー高さ、文字色サイズ*/
.keni-gnav_inner li a{
	display: block;
	padding: 15px;
	color: #7C0000;
		font-size: 1.5rem;
	text-decoration: none;
}
/*
# グローバルメニュー均等配置
*/
.keni-gnav_cont{
	margin: 0;
	background: #f6b26b;
	width: 100%;
	text-align: center
}




/*# グローバル子メニュー色替え*/

.keni-gnav_inner li ul a{
		display: inline-block;
		width: 100%;
		min-height: 42px;
		border-bottom: 0;
		background: #FFD772;
		color: #7C0000;
		vertical-align: middle;
}

/*# グローバルメニューの下線消し*/
	.keni-gnav_inner li a{
		display: block;
		padding: 15px 20px 13px;
		border-bottom: 0px solid #fff;
		text-decoration: none;
}

/*# マウスオーバー時の下線消し*/

	.keni-gnav_inner li a:hover,
	.keni-gnav_inner li a:active,
	.keni-gnav_inner li a:focus{
		border-bottom: 0px solid #FFCC11;
}

/*# マウスオーバー時色替え*/
	.keni-gnav_inner li a:hover,
	.keni-gnav_inner li a:active,
	.keni-gnav_inner li a:focus{
	background-color: #ffd700;
	color: #333;
}

/*# グローバルメニューの∨マーク調整*/
.keni-gnav_cont .keni-gnav-child_btn_icon-open > .keni-gnav-child_btn::before {
    color: #7C0000;
    font-size: 1.3em;
    margin-top: 7px;
}

.keni-gnav_inner li a {
    padding: 15px 35px;
}
/*# ∨マークマウスオーバー時の調整*/
.keni-gnav_cont .keni-gnav-child_btn_icon-close > .keni-gnav-child_btn::before {
    color: #333;
    font-size: 1.3em;
    margin-top: 7px;
}


/*記事一覧の色枠*/

.entry-list > .entry-list_item{
	border: 1px solid #e3d4ca;
	background-color: #fffff8;
}



/*続きを読む*/
.ently_read-more .btn{
	position: relative;
	width: 100%;
	border: 1px solid /** #00858a */;
	background-color: #fffaf0;
	box-shadow: 2px 2px 0px #e9e9e9;
	/*color: #00858a;*/
}


/*投稿日の日付の色など*/
.entry_status .entry_date_item{
	display: inline;
	color: #333;
	font-size: 1.3rem;
}




/*
# フッター
*/
.keni-footer_wrap{
	background: #dda756;
	font-size: 1.4rem;
	line-height: 1.8em;
}

/*# フッターウィジェット*/

.keni-footer .widget_recent_entries_img .list_widget_recent_entries_img li{
	margin-bottom: 0;
	border-bottom: 1px solid #ddb826;
}


/*ページトップボタン*/
.page-top{
	display: none;
	position: fixed;
	right: 0;
	bottom: 0;
	z-index: 90;
	margin-bottom: 0;
	background-color: #f1cf5d;
	line-height: 1.0;
}


/*
# パン屑リスト
*/
.keni-breadcrumb-list_wrap{
	padding: 5px 10px;
	border-top: 1px solid #ffd700;
	border-bottom: 1px solid #ffd700;
	background: #fff9e7;
}

.keni-breadcrumb-list li{
	display: inline-block;
	margin-bottom: 0;
	padding: 2px 0 ;
	font-size: 1.8rem;
	line-height: 1.2;
}


.keni-breadcrumb-list li:first-child::before,
.keni-breadcrumb-list li::after{
	display: inline-block;
	font-size: 18px;
	color: #ddb826;
}

.keni-breadcrumb-list li a{
	display: inline-block;
	color: #b18a3b;
	text-decoration: none;
}



/*---------------------------------------
bbPress送信ボタンの色
---------------------------------------*/
.bbp-submit-wrapper button {
  background-color: whitesmoke;
	font-size: 1.1em;
	padding: 5px 5px;
  border-style: ridge;
}
.bbp-submit-wrapper:active {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(2px);
  transform: translateY(2px);/*下に動く*/
  border-bottom: none;/*線を消す*/
}

/*---------------------------------------
多段カラム枠追加
---------------------------------------*/
.col3-wrap > .col {
  border:1px solid #e3d4ca;
}


/*------------------------------------------------------------
二列リスト制御
-------------------------------------------------------------*/

.two-column{
  float : left;
  width : 100%;
}
.two-column li{
  float : left;
  width : 50%;
}

/*------------------------------------------------------------
12、五列リスト制御
-------------------------------------------------------------*/

.five-column{
  float : left;
  width : 100%;
}
.five-column li{
  float : left;
  width : 20%;
}


/*子テーマ用「base.css」*/
